.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bdc6c6b4-33a5-d38a-a0ff-73700e7e5657 {
display: none !important;
}
.lfr-layout-structure-item-efe11d78-1059-11b7-43f3-bca8e2e29620 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0fa2cf33-c3ce-bb98-8e46-3a4515a7a384 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fa2cf33-c3ce-bb98-8e46-3a4515a7a384) !important;
}
.lfr-layout-structure-item-12f33fa3-00bb-d8bf-0efd-cf77d7ff6518 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12f33fa3-00bb-d8bf-0efd-cf77d7ff6518) !important;
}
.lfr-layout-structure-item-ee04ad71-6f66-5390-8f40-a054cbd5310a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dff1b738-e625-60d4-6901-4231b87e1c6f {
text-align: center !important;
}
.lfr-layout-structure-item-0fce17a7-fc2a-6b7c-767a-21ba458f7081 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fce17a7-fc2a-6b7c-767a-21ba458f7081) !important;
}
.lfr-layout-structure-item-abff067d-3264-d82f-1973-bf5f748007d1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
